@charset "utf-8";
/* CSS Document */

#container {
	width: 935px;
	height: 490px;
	position: relative;
	margin: 0 auto;
}
#content {
	margin: 0px;
	overflow:hidden;
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
}
#box {
	width: 900px;
	height: 115px;
	padding: 0px;
	background-color: #ffffff;
	-webkit-box-shadow: 5px 5px 10px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 10px rgba(50, 50, 50, 0.5);
	border-radius: 25px;
	border-color: #efefef;
	border-style: solid;
	top: 230px;
	left: 32.5px;
	position: absolute;
		z-index:4;
	display: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;

	position: absolute;
	top: 4.05px;
	left: 10px;
	width:937.95px;
	text-align:left;
	z-index:4;
	display: none;
}

#feedback {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	position: absolute;
	top: 417.65px;
	left: 17.85px;
	width:925px;
	text-align:left;
	z-index:4;
	display: none;
	margin-top:8px;
}

#drag1text
{
	z-index:5;
		display: none;
}
#image1 {
	position: absolute;
	left: 16.5px;
	top: 110.3px;
	display: none;
	-webkit-box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);
}
#line {
	position: absolute;
	left: 0px;
	top: 26px;
	display: none;
}
#drag1, #drag1grey{
	position: absolute;
	left: 334.7px;
	top: 48.2px;
	width:587.65px;
	height:92.85px;
	cursor:pointer;
	z-index:5;
	display: none;
	border-radius: 25px;
		-webkit-box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);
}
#target1, #finish1 {
	position: absolute;
	left: 17.85px;
	top: 289px;
	width:302.35px;

	display: none;
	cursor:pointer;
}


#drag2 {
	position: absolute;
	left: 334.7px;
	top: 150px;
	width:591px;
	height:158.8px;
	cursor:pointer;
		z-index:5;
		border-radius: 25px;
		-webkit-box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);
	display: none;
}

#drag2grey {
	position: absolute;
	left: 334.7px;
	top: 150px;
	width:591px;
	height:158.8px;
	cursor:pointer;
		z-index:5;
		border-radius: 25px;
		-webkit-box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);
	display: none;
}

#drag2answer {
	position: absolute;
	left: 334.7px;
	top: 40px;
	width:591px;
	height:158.8px;
	cursor:pointer;
		z-index:5;
		border-radius: 25px;
		-webkit-box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);
	display: none;
}

#target2, #finish2 {
	position: absolute;
	left: 334.7px;
	top: 343.45px;
	-webkit-box-shadow: 5px 5px 10px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 10px rgba(50, 50, 50, 0.5);
	display: none;
		cursor:pointer;

}
#drag3 {
	position: absolute;
	left: 334.7px;
	top: 318px;
	width:587.65px;
	height:92.85px;
	border-radius: 25px;
		-webkit-box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);
	cursor:pointer;
		z-index:5;
	display: none;
}

#drag3grey {
	position: absolute;
	left: 334.7px;
	top: 318px;
	width:587.65px;
	height:92.85px;
	border-radius: 25px;
		-webkit-box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.5);
	cursor:pointer;
		z-index:5;
	display: none;
}
#finish3 {
	position: absolute;
	left: 10px;
	top: 289px;
	-webkit-box-shadow: 5px 5px 10px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 10px rgba(50, 50, 50, 0.5);
	display: none;
		cursor:pointer;

}
#drag4 {
	position: absolute;
	left:619.75px;
	top: 360px;
	width:117px;
	height:100px;
	-webkit-box-shadow: 5px 5px 10px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 10px rgba(50, 50, 50, 0.5);
	cursor:move;
		z-index:5;
	display: none;
}
#target4, #finish4 {
	position: absolute;
	left: 607px;
	top: 50px;
	-webkit-box-shadow: 5px 5px 10px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 10px rgba(50, 50, 50, 0.5);
	display: none;
		cursor:pointer;

}
#drag5 {
	position: absolute;
	left:800.5px;
	top: 360px;
	width:117px;
	height:100px;
	-webkit-box-shadow: 5px 5px 10px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 10px rgba(50, 50, 50, 0.5);
	cursor:move;
		z-index:5;
	display: none;
}
#target5, #finish5 {
	position: absolute;
	left: 790px;
	top: 50px;
	-webkit-box-shadow: 5px 5px 10px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 10px rgba(50, 50, 50, 0.5);
	display: none;
		cursor:pointer;

}
